<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodleoverflow', language 'pt_br_uni', version '3.7'.
 *
 * @package     moodleoverflow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcoursereputation'] = 'Permite somar a reputação dentro de uma disciplina.';
$string['allownegativereputation_help'] = 'Se definido como sim, a reputação dos usuários em uma disciplina ou dentro de um módulo pode ser negativa. Se definido como não, a reputação será impedida de diminuir até zero.';
$string['configallowcoursereputation'] = 'Permite a soma da reputação de todas as instâncias da disciplina atual?';
$string['configforcedreadtracking'] = 'Permite que os moodleoverflows sejam configurados para o rastreamento de leitura forçada. Isso resultará em desempenho reduzido para alguns usuários, especialmente em disciplinas com muitos moodleoverflows e mensagens. Quando desativado, qualquer moodleoverflow previamente configurado como "Forçado" será tratado como opcional.';
$string['configmaxbytes'] = 'Tamanho máximo padrão para todos os anexos do fórum no site (sujeito aos limites da disciplina e outras configurações locais)';
$string['configpreferteachersmark'] = 'A resposta marcada como resolvida pelo proprietário de uma disciplina é priorizada sobre a resposta marcada como útil pelo autor da discussão.';
$string['coursewidereputation_help'] = 'Se definido como sim, a reputação dos usuários de todos os módulos de moodleoverflow nesta disciplina será somada.';
$string['generalmoodleoverflows'] = 'Fóruns nesta disciplina';
$string['notteacher'] = 'Apenas os proprietários da disciplina podem fazer isso.';
$string['preferteachersmark'] = 'Prefere a marcação dos proprietários da disciplina?';
